Module Module1

    Sub Main()
        Console.WriteLine("What is your name?")
        ' jak masz na imię?
        Dim Name As String = Console.ReadLine()
        Console.WriteLine()
        Console.WriteLine("Hi " & Name & ". I feel I know you   already.")
        ' Cześć [tu podane imię], mam wrażenie, jakbyśmy się już znali.
        Console.ReadLine()
        ' To pozorne wczytywanie wiersza zatrzymuje program, by nie zakończył
        ' się natychmiast (i by okno debugowania się nie zamknęło)
        ' póki użytkownik nie naciśnie klawisza Enter.
        ' Możesz sprawdzić, jaką wartość zwróci Console.ReadLine()
        ' i dowiedzieć się, co nacisnął użytkownik.
    End Sub


End Module
